body {
	background-color:#ffffff !important;
	background:url('/SiteData/Images/fcbd_back.jpg');
	background-repeat:repeat-x;
	background-position:center top;
}
#LayoutContainer {
	width: 980px;
	background-color: transparent !important;
}
body A:link {
	text-decoration: none;
}
#Header {
	height: 175px;
}
#Header .BannerAd {
	display: none;
}
#Header .Logo {
	display: none;
}
#Header .HeaderLogo {
	float: left;
	margin: 10px;
}
#Header .InhouseAdvertisement {
	display:none;
}
#Header .GoogleAdvertisement {
	float: right;
	padding-top: 5px;
}
#Header .DateTimeDisplay {
	display: none;
}
#SiteLinksMiniBar {
	display: none;
}	
#SiteLinksMiniBar a {
	color: White;
}	
#ContentArea {
	clear: both;
	background-color: transparent;
	overflow: hidden;
}
#ContentAreaHeader {
	clear: both;
}
#ContentAreaHeader .Navigation {
	height: 10px;
}
#ContentAreaHeader .MainContent {
	height: 10px;
}
#ContentAreaFooter .Navigation {
	height: 10px;
}
#ContentAreaFooter .MainContent {
	height: 10px;
}
#ContentArea .Navigation {
	bottom: 0;
	top: 0;
	color: White;
}
#ContentArea .MainContent .Advertisement {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}	
#ContentArea .Navigation .Advertisement {
	padding-bottom: 10px;
}	
#ContentArea .Navigation,
#ContentAreaHeader .Navigation,
#ContentAreaFooter .Navigation {
	width: 330px;
	float: left;
	background-color: transparent;
}
.Navigation .NavigationContent .SectionGroup .SectionGroupName {
	display: none;
}	
.NavigationContent .SectionGroup {
	border-bottom: 3px solid #5D8BAF;
	font-size: 12px;
	line-height: 20px;
	margin-left: 140px;
	position: absolute;
	top: 106px;
	width: 830px;
}
body a:hover {
	text-decoration: underline;
}
#ContentArea .Navigation .NavigationItem .NavigationLink a:link {
	text-decoration: none;
	color: #5D8BAF;
}
#ContentArea .Navigation .NavigationItem .NavigationLink a:visited {
	text-decoration: none;
	color: #5D8BAF;
}
#ContentArea .Navigation .NavigationItem .NavigationLink a:hover {
	text-decoration: underline;
	background-color: #5D8BAF;
	color: #FFFFFF;
}
#ContentArea .Navigation .NavigationItem {
	font-family: Tahoma,helvetica,sans-serif;
	font-weight: 700;
	float:left;
	padding-right:15px;
}
#ContentArea .Navigation .NavigationItem .NavigationImg {
	display: none;
}
#ContentArea .Navigation .NavigationContent {
	margin: 10px 15px 15px 10px;
}	
.Navigation .NavigationContent .SocialNetworkingIcons {
	position: absolute;
	top: 145px;
	text-align: right;
	width: 960px;
}	
.Navigation .NavigationContent .SocialNetworkingIcons img {
	border: none;
	height: 30px;
}
#ContentArea .Navigation .SocialNetworkingLiveFeeds {
	display: none;
}	
#ContentArea .Navigation .NavigationPolls {
	display: none;
}	
.Navigation .NavigationContent .SectionGroup .SectionGroupName {
	color: #E0FFFF;
	font-family: Arial, Sans-Serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
}	
.Navigation .NavigationContent .SectionGroup {
	padding-top: 5px;
	padding-bottom: 5px;
}	
#ContentArea .SideBar,
#ContentAreaHeader .SideBar,
#ContentAreaFooter .SideBar 
{
	display: none;
}
#ContentArea .MainContent,
#ContentAreaHeader .MainContent,
#ContentAreaFooter .MainContent {
	background-color: transparent;
	padding: 0px 15px 0px 0px;
	overflow: hidden;
}
#ContentArea .MainContent {
	padding-bottom: 10px;
}
#ContentArea .MainContent .Headline {
	color: black;
	font-size: 14pt;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 20px;
}
#ContentArea .MainContent .Headline a {
	color: black;
}
#ContentArea .MainContent .Headline a:visited {
	color: black;
}
.SectionStockCodes .StockCode {
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	float: left;
	width: 23%;
	height: 300px;
	overflow: hidden;
}	
.SectionStockCodes .StockCode .StockCodeImage,
.SectionStockCodes .StockCode .PreviewsHtml,
.SectionStockCodes .StockCode .PreviewsHtmlExcerpt,
.SectionStockCodes .StockCodeInfo,
.SectionStockCodes .StockCodeInShopsDate,
.SectionStockCodes .StockCodeSrp,
.SectionStockCodes .StockCodeCreators,
.MainStockCode .StockCode .PreviewsHtmlExcerpt,
.MainStockCode .StockCode .StockCodeThumbnail {
	display: none;
}	
.SectionStockCodes .StockCode .StockCodeThumbnail {
	clear: both;
	padding-bottom: 5px;
	text-align: center;
}
.SectionStockCodes .StockCode .StockCodeThumbnail img {
	border: solid 2px #000000;
	max-width: 120px;
}	
.SectionStockCodes .StockCodeDescription a {
	font-size: 10pt;
	color: #000000;
	text-transform: uppercase;
}
.SectionStockCodes .StockCodeDescription {
	/*padding-bottom: 15px; */
	font-weight: bold;
	text-align: center;
	/*font-size: 14pt; */
}
.SectionStockCodes .PreviewsHtmlExcerpt {
	padding-bottom: 15px;
}	
.SectionStockCodes .StockCodeDiamdNo {
	/*display: inline; */
}
.SectionStockCodes .StockCodeSrp {
	/*display: inline; */
}
.MainStockCode .StockCodeDescription a {
	font-size: 20px;
	color: #000000;
	text-transform: uppercase;
}
.MainStockCode .StockCode .StockCodeImage {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.MainStockCode .StockCode .StockCodeImage img {
	max-width: 250px;
	border: 2px solid #000000;
}
.MainStockCode .StockCode .StockCodePublisher {
	padding-bottom: 5px;
}	
.MainStockCode .StockCode .StockCodeCreators {
	padding-bottom: 10px;
}	
.MainStockCode .StockCode .StockCodeInfo {
	border-top: solid 2px #000000;
	border-bottom: solid 2px #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.MainStockCode .StockCode .PreviewsPrevue {
	text-align: center;
	margin-left: 10px;
	margin-top: 15px;
}	
.SectionStockCodes .StockCode .PreviewsPrevue { text-align: center; margin-top: 5px; }
.SectionStockCodes .StockCode .PreviewsPrevue img { max-width: 120px; }

.MainStockCode .StockCodeDescription {
	font-size: 14pt;
	font-weight: bold;
	/*pointer-events: none;*/
	text-align: center;
}
.MainStockCode .StockCodeInShopsDate {
	padding-left: 30px;
	width: 33%;
	float: left;
}	
.MainStockCode .StockCodeDiamdNo {
	width: 33%;
	float: left;
	padding-left: 30px;
}	
.MainStockCode .StockCodeSrp {
	float: right;
	padding-right: 30px;
}	
.MainContent .SectionBanner {
	margin-bottom: 10px;
}	
.MainContent .SectionBannerName {
	background-color: transparent;
	color: #578bb4;
	font-size: 24pt;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: left;
}
.MainContent .MainArticle {
	line-height: 135%;
}
.MainContent .MainArticle .SocialNetworkingArticleBlogIcons {
	padding-top: 20px;
	padding-bottom: 20px;
}	
.MainContent .MainArticle .SocialNetworkingArticleBlogIcons .ArticleBlogFacebook {
	float: left;
	padding-left: 40px;
}	
.MainContent .MainArticle .SocialNetworkingArticleBlogIcons .ArticleBlogTwitter {
	float: right;
	padding-right: 40px;
}	
.MainContent .ChildSection {
	margin-bottom: 10px;
}	
#ContentArea .SubHead {
	font-size: 11px;
	font-weight: bold;
}
hr.MenuRule {
	background-color: transparent;
	border: 0 none;
	color: #FFFFFF;
	height: 1px;
}

/* Store Profile */
.MainContent .StoreProfile {
	font-size: 12px;
}
.MainContent .StoreProfile .StoreHoursLongBreakdown {
	padding-top: 10px;
	padding-bottom: 5px;
}
.MainContent .StoreProfile .StoreHoursLongBreakdown div {
	/*padding-bottom: 5px; */
}
.MainContent .StoreProfile .StoreHoursLongBreakdown .StoreHoursDesc,
.MainContent .StoreProfile .StoreHoursShortBreakdown .StoreHoursDesc {
	font-weight: bold;
}
.MainContent .StoreProfile .StoreLogo img {
	float: right;
	max-width: 125px;
}
.MainContent .StoreProfile .StoreName {
	font-weight: bold;
	font-size: 18px;
}
.MainContent .StoreProfile .StoreAddress1,.StoreProfile .StoreAddress2,.StoreProfile .StoreAddressCSZ, .StoreProfile .StorePhone, .StoreProfile .StoreWeb {
	font-size: 12px;
}
.MainContent .StoreProfile .StoreAddress1,
.MainContent .StoreProfile .StoreAddress2,
.MainContent .StoreProfile .StoreAddressCSZ,
.MainContent .StoreProfile .StorePhone,
.MainContent .StoreProfile .StoreWeb {
	font-weight: bold;
	/*padding-top: 3px; */
}
.MainContent .StoreProfile .StoreHoursShortBreakdown .StoreHours {
	display: inline;
	font-size: 11px;
	font-weight: 400;
}	
.MainContent .StoreProfile .StorePaymentMethods {
	padding-top: 3px;
}
.MainContent .StoreProfile .StoreSocialIcons {
	padding-top: 3px;
}
.MainContent .StoreProfile .StoreParticipationIcons {
	padding-top: 10px;
}	
.MainContent .StoreProfile .StoreParticipationIcons div,
.MainContent .StoreProfile .StoreSocialIcons div {
	display: inline;
}
.MainContent .StoreProfile .StoreSpecialEvents,
.MainContent .StoreProfile .StoreWeSell {
	color: Maroon;
	font-size: 16pt;
	font-weight: bold;
	line-height: normal;
	padding-bottom: 20px;
	padding-top: 30px;
}
.MainContent .StoreProfile .StoreImages {
	width: 210px;
	float: right;
	margin-left: 10px;
}
.MainContent .StoreProfile .StoreImages img {
	max-width: 200px;
}
.MainContent .StoreProfile .StoreImages .StoreImage .StoreImageCaption {
	padding-top: 5px;
}
.MainContent .StoreProfile .StoreImages .StoreImage {
	padding-bottom: 10px;
}
.MainContent .StoreProfile .WeSellItems {
	padding-left: 10px;
}
.MainContent .StoreProfile .WeSellItems li {
	float: left;
	width: 25%;
	margin-left: 10px;
}
.MainContent .StoreProfile #BingMapCanvas {
	width: 270px;
	height: 270px;
	position: relative;
	float: right;
	margin-top: 5px;
}	
.CslsContent .CslsShopsNear {
	background-color: #5D8BAF;
	color: #FFFFFF;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	margin-bottom: 10px;
}
.CslsContent .CslsContainer #BingMapCanvas {
	height: 250px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 635px;
	background-color: transparent;
}

.CslsContent .CslsContainer {
	background-color: #FFFFFF;
}
.CslsContent .CslsBottom {
	height: 0px;
	background-color: transparent;
}
.CslsContent .CslsResultsTopContainer,
.CslsContent .CslsResultsBottomContainer,
.CslsContent .CslsResultsTop,
.CslsContent .CslsResultsBottom,
.CslsContent .CslsBottomWrap {
	display: none;
}
.CslsContent {
	background-color: #FFFFFF;
}
.CslsContent .CslsLocationItem {
	font-family: Geneva,Tahoma, "Nimbus Sans L" ,sans-serif;
	font-size: 11px;
	border-top: 1px dotted #000000;
	padding: 10px 10px;
	margin: 0px 10px;
	background-color: #FFFFFF;
}
.CslsContent .CslsLocationItem .LocationNameAndAddress {
	width: 50%;
	float: left;
}
.CslsContent .CslsLocationItem .LocationDetails {
	width: 25%;
	float: right;
	text-align: right;
}
.CslsContent .CslsLocationItem .LocationDetails .LocationSocialIcons {
	padding-top: 10px;
} 
.CslsContent .CslsLocationItem .LocationName {
	font-weight: bold;
}
.CslsContent .CslsLocationItem .LocationParticipationIcons div,
.CslsContent .CslsLocationItem .LocationSocialIcons div {
	display: inline;
}
.CslsContent .CslsLocationItem .LocationParticipationIcons {
	padding-top: 10px;
}	
.CslsContent .CslsLocatorDisclaimers {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
}
.CslsSearchTopImage {
	background: url("/SiteData/Images/StartYourSearch.png") no-repeat;
	height: 63px;
	width: 271px;
	float: left;
	margin-top: 30px;
}	

.CslsSearchContent {
	margin-left: auto;
	margin-right: auto;
	padding-top: 233px;
	text-align: left;
	width: 295px;
}
.CslsSearchContent #OtherCountries {
	padding-top: 10px;
}	
.CslsSearchContent #OtherCountrySelection .Submit {
	margin-top: 5px;
}	
.CslsContent .DrivingDirectionsContainer {
	background-color: #A10309;
	width: 650px;
	padding: 5px 0px;
}	

/* Driving directions */
.MicrosoftMap.dd_directionsPanel {
	margin: 0px 10px;
	background-color: #FFFFFF;
}	
.MicrosoftMap .dd_routeRootSummaryb2b,
#RouteInfo,
#FromAnotherLocation {
	background-color: #FFFFFF;
}	
#RouteInfo,
#FromAnotherLocation {
	margin: 0px 10px;
}	
#RouteInfo .ChangeOrigin,
#FromAnotherLocation .Cancel {
	text-decoration: underline;
	cursor: pointer;
	padding-top: 10px;
}	
.MicrosoftMap .dd_maneuver {
	height: 31px;
	width: 30px !important;
	position: relative !important;
	float: left;
}
.MicrosoftMap .dd_singleStep {
	background-color: #EDF1F3;
	border-bottom: solid 1px #9BBCCF;
}
.MicrosoftMap .dd_waypoint {
	background-color: #97BFD6;
	padding: 10px 10px 15px 10px !important;
	display: block;
	margin-top: 0px !important;
}
.MicrosoftMap .dd_directionStepLetter {
	position: relative !important;
	float: left;
}
.MicrosoftMap .firstWaypoint {
	border-bottom: solid 1px #9BBCCF;
}
.MicrosoftMap .dd_itinerary li {
	text-align: left;
	padding: 12px 0 12px 50px !important;
}
.MicrosoftMap .dd_waypoint .dd_waypointDisplayText {
	color: #0D2E41;
	text-align: left;
}
.ChangeMapOriginForm {
	text-align: left;
	margin-left: 40px;
}
.ChangeMapOriginForm .formTitle {
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 10px;
}
.ChangeMapOriginForm .addressLine {
	padding-top: 5px;
	clear: both;
}
.ChangeMapOriginForm .addressLine .inputDesc {
	float: left;
	width: 60px;
}
.ChangeMapOriginForm .addressLine .inputField {
	float: left;
}

hr.SectionGroupRule {
	display: none;
}
.ArticleListFull .Headline {
	clear: both;
}	
.ArticleListFull .Headline a {
	pointer-events: none;
	cursor: default;
	color: black;
	text-decoration: none;
}
#ContentArea .MainContent .ArticleListBulletTitleOnly .Headline {
	font-size: 8pt;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
}
#ContentArea .MainContent .ArticleListBulletTitleOnly .Headline a {
	color: #0000EE;
}
.ArticleListWithThumbnails .Item {
	border-top: dotted 1px #333333;
	clear: both;
	padding-top: 10px;
	margin-top: 10px;
}
.ArticleListWithThumbnails .Item img {
	float: left;
	margin: 0px 10px;
	position: relative;
	width: 53px;
	padding-bottom:10px
}
#ContentArea .MainContent .ImageWithAbstract .Headline {
	padding-bottom: 15px;
	padding-top: 0px;
	line-height: 10px;
}
#ContentArea .MainContent .ImageWithAbstract .Headline a {
	font-size: 11px;
	color: #000000;
	text-transform: uppercase;
}
.ImageWithAbstract .Item {
	border-top: solid 1px #4E92BD;
	padding-bottom: 10px;
	padding-top: 10px;
	clear: both;
}
.ImageWithAbstract .HtmlContent {
	display: none;
}
.ImageWithAbstract .ThumbnailImg {
	float: left;
	clear: both;
	padding-right: 10px;
	padding-bottom: 10px;
}
.ImageWithAbstract .ThumbnailImg img {
	max-width: 75px;
	border: solid 1px #000000;
}
.ImageWithAbstract .Writer {
	display: none;
}
.ImageWithAbstract .AbstractContent { padding-left: 87px; }
.ArticleListFull .ArticleImages {
	display: inline;
}	
.ArticleImageList {
	float: right;
}	
.ArticleImageList img {
	border: 0;
	padding: 5px;
	max-width: 155px;
}
.PreviousPage {
	text-align: center;
	padding: 10px 0px;
}	
#Footer {
	background-color: transparent;
	clear: both;
	color: #000000;
	padding: 15px 5px;
	text-align: center;
	z-index:100;
	width:100%;
	border-top:solid 3px #5d8baf;
}
#Footer a {
	color: #5d8baf;
}	
.FooterArticle {
	border-top: 1px solid gray;
	margin-top: 50px;
	padding-top: 4px;
}	
.csls {
	width: 300px;
	height: 250px;
	margin: 0;
	padding: 0;
	position: relative;
	background: url(/SiteData/Images/bg-csls.jpg) no-repeat top left;
}
.csls form,
.csls input {
	margin: 0;
	padding: 0;
}
.form-position {
	position: absolute;	
	left: 206px;
	top: 189px;
}
.shop-input input {
	font-size: 10px;
	padding: 2px;
	margin: 0;
	width: 80px;
	border: 1px solid #000;	
}
input.shop-button {
	background: url(/SiteData/Images/but-find.png) no-repeat top left;
	width: 53px;
	height: 23px;
	text-indent: -9999px;
	margin: 3px 14px;
	border: 0;
}
.Newsletter {
	width: 300px;
	height: 100px;
	background: url(/SiteData/Images/bg_newsletter.jpg) no-repeat scroll 0 0 transparent;
	position: relative;
}
.Newsletter .NewsletterEmail {
	position: absolute;
	left: 101px;
	top: 67px;
	width: 133px;
	border: 0 none;
}	
.Newsletter .NewsletterSubmit {
	background: url(/SiteData/Images/btn_newsletter_go.gif) no-repeat scroll left top transparent;
	text-indent: -9999px;
	border: none;
	width: 50px;
	height: 30px;
	position: absolute;
	bottom: 10px;
	right: 4px;
}	

.EventDetailsSubSection 
{
	padding:10px;
	margin-left:20px;
	background-color:#ADCBFF;
	margin-top:10px;
}
.EventDetailsSubSection .EventDetailsLogo
{
		float: left;
}

.EventDetailsSubSectionContent 
{
	margin-left:110px;
	overflow:hidden;
}
.EventDetailsSectionContent .EventMainDetails
{
	margin-right:150px;
	background-color:#aaaaff;
	margin-top:10px;
	padding:5px 5px 10px 5px;
	margin-bottom:10px;
}
.EventDetailsSectionContent .EventMainDetailsTitle
{
	font-weight: bold;
	padding: 3px 3px 3px 5px;
}

.EventDetailsSubSectionContent .EventMainDetailsTitle 
{
	background-color: #1D4B6F;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px 3px 3px 5px;
}

.EventDetailsSectionContent .EventStoreEventDetailsTitle {
	color: #3D6B8F;
	font-size: 18px;
	font-weight: bold;
	margin-top: 5px;
	padding: 5px 5px 5px 0;
}

.EventDetailsSubSectionContent .EventStoreEventDetailsTitle
{
	margin-top:5px;
		background-color: #3D6B8F;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px 3px 3px 5px;
}
.EventDetailsSubSection .EventMoreDetailsText 
{
   margin-left: 60px;
}
.EventStoreEventDetailsItemDate 
{
	background-color: #ADCBFF;
	border-bottom: 1px solid #ADCBFF;
	font-weight: bold;
}
.EventStoreEventDetailsItem 
{
}
.EventStoreEventDetailsItemName 
{
	font-weight:bold;
	padding-left:5px;
}

.EventStoreEventDetailsItemDesc 
{
	padding:5px;
}
.EventStoreEventDetailsItemFull 
{
	border-top: 1px solid #AAAAAA;
	margin-left: 4px;
	margin-top: 3px;
	padding-left: 0;
	padding-top: 3px;
}
.EventMainDetailsItemFull ul 
{
		margin:3px 0px 0px 0px;
	padding:0px;
}
.EventMainDetailsItemFull ul li
{
	margin-left: 30px;
}
.EventStoreEventDetailsItemFull ul 
{
	margin:0px;
	padding:0px;
}
.EventStoreEventDetailsItemFull ul li
{
	float: left;
	margin-left: 30px;
	width: 150px;
}
.EventMainDetailsItemFull 
{
	padding-left:10px;
}
.StoreProfile .EventDetailsLogo 
{
	float:right;
	padding-bottom:10px;
}
.EventDetailsSectionContent .EventStoreEventDetailsItemTime
{
	padding-left: 5px;
}
.EventDetailsSectionContent .EventStoreEventDetailsItem
{
	margin-bottom:20px;
}
.EventDetailsSectionContent .EventStoreEventDetailsItemDate
{
	margin-bottom:5px;
	padding:5px 5px 5px 5px;
	width:500px;
}
.EventDetailsSectionContent .EventStoreEventDetailsItemImage
{
	background-color: #FFFFFF;
	float: right;
	padding-bottom: 5px;
	padding-left: 10px;
}
.SameDayEventTimes
{
	float:right;
}
#ContentArea .MainContent .Headline, #ContentArea .MainContent .Headline a {
	color: #1D4B6F;
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 5px;
}
.EventDetailsSectionContent .EventStoreEventDetailsItemImage img
{
	width:100px;
}
.EventDetailsSectionContent .EventStoreEventDetailsItemTime,
.EventDetailsSectionContent .EventStoreEventDetailsItemName,
.EventDetailsSectionContent .EventStoreEventDetailsItemDesc,
.EventDetailsSectionContent .EventStoreEventDetailsItemFull
{
	width: 505px;
	}

.EventDetailsSubSection .EventDetailsLogo img {
width:50px;
}
.EventProfile #BingMapCanvas 
{
	border: 1px solid #AAAAAA;
	height: 150px;
	margin-top: 10px;
	position: relative;
	width: 470px;
}

.EventDetailsSectionContent 
{
	padding-top:20px;
}

.LocatorTabs {
	border-bottom: 3px solid #5D8BAF;
	margin-left: 10px;
	margin-right: 10px;
}
.LocatorTabs .LocatorTab {
	background-color: #ADCBFF;
	border-radius: 5px 5px 0 0;
	color: #3D6B8F;
	float: left;
	font-weight: bold;
	padding: 10px;
	width: 280px;
	cursor:pointer;
	margin-right:1px;
}
.LocatorTabs .SecondLocatorTab 
{
	width:280px;
	margin-left:1px;
	margin-right:0px;
}
.LocatorTabs .SelectedLocatorTab {
background-color:#5D8BAF;
color:#ffffff;
}

.LocatorTabSpecialEvents 
{
	display:none;
}
.LocatorTabSpecialEvents .EventStoreEventDetailsItem
{
		border-top: 1px dotted #000000;
			margin: 0 10px;
	padding: 10px;
}
.LocatorTabSpecialEvents .EventStoreEventDetailsItem .EventStoreEventStoreName a
{
	color:#000000;
}
.LocatorTabSpecialEvents .EventStoreEventDetailsItem .EventStoreEventStoreName,
.LocatorTabSpecialEvents .EventStoreEventDetailsItem .EventStoreEventDetailsTitle
{
	border-bottom: 1px solid #CCCCCC;
	margin-left: 40px;
	padding: 2px;
	font-weight:bold;
}
.LocatorTabSpecialEvents .EventStoreEventDetailsItem .EventStoreEventDetailsItemDesc 
{
	margin-left:40px;
	padding: 2px;
}
.LocatorTabSpecialEvents .EventStoreEventDetailsItem .EventStoreEventDetailsTitle
{
	color: #CF4300;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0;
}
.LocatorTabSpecialEvents .EventStoreEventDetailsItem .EventStoreEventDetailsTitle a
{
	color: #3D6B8F;
}
.LocatorTabSpecialEvents .EventStoreEventDetailsItem .EventStoreEventDetailsTitle .moreDetailsLink
{
	color: #3D6B8F;
	display: block;
	float: right;
	font-size: 10px;
}
.LocatorTabSpecialEvents .EventStoreEventDetailsItem .EventStoreEventDetailsItemDate
{
	padding:3px;
	margin-bottom:10px;
	background-color:#1D4B6F;
	color:#ffffff;
}


.LocatorTabSpecialEvents .PushPin {
	background: url("/GenericImages/PoiOrange.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	float: left;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	height: 50px;
	padding-left: 9px;
	padding-top: 5px;
	width: 25px;
}

.NoEventsInYourArea {
   background-color: #CF4300;
	color: #FFFFFF;
	font-weight: bold;
	margin: 20px;
	padding: 10px;
}


.LocatorTabSpecialEvents h2 {
	padding-left: 10px;
}







.CslsSearchContentContent {
	height:600px;
	background-image:url('/sitedata/images/searchimage.png');
	background-repeat:no-repeat;
	background-position:center center;
}


.CslsSearchContent #InPageOtherCountries {
	padding-top: 3px;
}
.CslsSearchContent #InPageOtherCountrySelection {
	margin-top: 3px;
}
.CslsSearchContent #InPageOtherCountrySelection .Submit {
	margin-top: 5px;
}
.CslsContent .DrivingDirectionsContainer {
	background-color: #123166;
	padding: 5px 0;
	width: 650px;
}
.CslsSearchContent #InPagelocatorSearchForm > input {
	float: left;
}
.CslsSearchContent #InPageUSCountrySelection #InPageQuery.CodeField {
	border: 0 none;
	font-size: 20px;
	height: 33px;
	margin-left: 0;
	margin-right: 5px;
	padding-left: 5px;
	width: 200px;
}
#InPageUSCountrySwitch {
	color: #fff;
	font-weight: bold;
}
#InPageOtherCountrySelection td {
	color: #ffffff;
}

.visitCSLSLink {
	color: #cf4310;
	font-weight: bold;
}